## tali 3.8.0

=== debian/changelog ===
tali (1:3.8.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games
  * Add transitional package for rename from gtali

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Switch valac-0.18 build dependency to valac (>= 0.18).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:48:15 +0200
