## tali 3.10.2

=== debian/changelog ===
tali (1:3.10.2-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/tali.postinst:
    + Rename FILES to FILE for consistency with the postrm and to
      avoid mistakes as the latter is more self explanatory.

  [ Jeremy Bicha ]
  * Update homepage

  [ Jackson Doak ]
  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 09 Dec 2013 08:09:53 +1100
