=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Source: tali
 Section: games
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://live.gnome.org/Tali
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Tali
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
@@ -21,7 +21,7 @@
                valac (>= 0.18),
                yelp-tools
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/tali
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/tali
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/tali/
 
 Package: tali
