## tali 3.14.0

=== debian/changelog ===
tali (1:3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Add appdata-tools
    + Bump intltool (>= 0.50)
    + Bump libgtk-3-dev (>= 3.12.0)
  * debian/tali.install: stop shipping var
    - scores are now saved in home directory instead...

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 25 Sep 2014 19:42:41 +0200
