## tali 3.15.90

=== debian/changelog ===
tali (1:3.15.90-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release
  * Switch appdata-tools b-dep to newer appstream-util

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 25 Feb 2015 19:55:31 +1100
