## tali 3.16.1

=== debian/changelog ===
tali (1:3.16.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * Switch appdata-tools b-dep to newer appstream-util

  [ Michael Biebl ]
  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.15.0).
    - Drop valac.
  * Update Homepage: URL.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 15:13:10 +0200
