## tali 3.16.2

=== debian/changelog ===
tali (1:3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream stable release
    - Reverted to old Docbook help

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 12:16:58 +1300
