## tali 3.18.0

=== debian/changelog ===
tali (1:3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 07 Oct 2015 00:29:09 +0100
