=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/tali/([\d\.]+[02468])/ \
	tali-(.*)\.tar\.xz
