## tali 3.20.0

=== debian/changelog ===
tali (1:3.20.0-2) unstable; urgency=medium

  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 02:48:03 +0200

tali (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Drop gnome-common build-dependency following upstream change.
  * Bump Standards-Version to 3.9.8
  * Drop gtali transitional package
    - transition happened in jessie so should no longer be needed.
  * Drop debian/tali.install
    - we now build a single binary package so should no longer be needed.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 May 2016 16:04:25 +0200
