=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: tali
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Tali
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.6),
               appstream-util,
               intltool (>= 0.50),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.15.0),
               librsvg2-dev (>= 2.32.0),
               yelp-tools
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/tali
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/tali/

Package: tali
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gtali (<< 1:3.7.2)
Replaces: gtali (<< 1:3.7.2)
Description: sort of poker with dice and less money
 GNOME Tali is a sort of poker played using dice. You roll five dice
 three times and try to create the best “hand”. Your two rerolls may
 include any or all of your dice.
