## tali 3.21.90

=== debian/changelog ===
tali (1:3.21.90-0ubuntu1) yakkety; urgency=medium

  * Team upload
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Enable parallel builds and all hardening flags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 20:23:18 -0400
