=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Source: tali
 Section: games
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Tali
-Build-Depends: cdbs (>= 0.4.90~),
+Build-Depends: appstream-util,
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.6),
-               appstream-util,
                intltool (>= 0.50),
                libglib2.0-dev,
                libgtk-3-dev (>= 3.15.0),
