## tali 3.31.90

=== debian/changelog ===
tali (1:3.31.90-1ubuntu1) disco; urgency=medium

  * Add X-Ubuntu-Use-Langpack: yes to opt in to Ubuntu language packs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Feb 2019 12:34:43 -0500

tali (1:3.31.90-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Feb 2019 21:10:13 -0500

tali (1:3.22.0-3) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 13:09:28 -0500
