=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: tali
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 12),
               appstream-util <!nocheck>,
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               itstool,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.15.0),
               librsvg2-dev (>= 2.32.0),
               meson (>= 0.37.1)
Standards-Version: 4.3.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/tali
Vcs-Git: https://salsa.debian.org/gnome-team/tali.git
Homepage: https://wiki.gnome.org/Apps/Tali

Package: tali
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gtali (<< 1:3.7.2)
Replaces: gtali (<< 1:3.7.2)
Description: sort of poker with dice and less money
 GNOME Tali is a sort of poker played using dice. You roll five dice
 three times and try to create the best “hand”. Your two rerolls may
 include any or all of your dice.
