## tali 3.32.1

=== debian/changelog ===
tali (1:3.32.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 06:27:51 -0400
