=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
                meson (>= 0.37.1)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/tali
 Vcs-Git: https://salsa.debian.org/gnome-team/tali.git
