## tali 3.36.0

=== debian/changelog ===
tali (1:3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 24 Mar 2020 10:03:53 +0100
