## tali 3.36.1

=== debian/changelog ===
tali (1:3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:17:26 -0400
