## tali 3.38.0

=== debian/changelog ===
tali (1:3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libgnome-games-support-1-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Sep 2020 13:59:07 +0200
