=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                dh-sequence-gnome,
                itstool,
                libglib2.0-dev,
+               libgnome-games-support-1-dev,
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
                meson (>= 0.37.1)
