## tali 40~rc

=== debian/changelog ===
tali (1:40~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 12:29:42 +0100
