## tali 40.0

=== debian/changelog ===
tali (1:40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:29:47 +0100
