## tali 40.2

=== debian/changelog ===
tali (1:40.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 20:12:08 -0400
