## tali 40.3

=== debian/changelog ===
tali (1:40.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 17:34:34 -0400
