## tali 40.4

=== debian/changelog ===
tali (1:40.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 28 Nov 2021 08:19:45 -0500
