## tali 40.5

=== debian/changelog ===
tali (1:40.5-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 31 Jan 2022 13:46:07 -0500
