## tali 40.7

=== debian/changelog ===
tali (1:40.7-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Apr 2022 09:00:09 -0400
