## tali 40.8

=== debian/changelog ===
tali (1:40.8-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Fix day-of-week for changelog entries 2.1.0-7, 2.0.4-1.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 16:12:05 -0400
