## tali 40.9

=== debian/changelog ===
tali (1:40.9-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2023 14:27:38 -0500
